Subject: [ICANN Community Leaders] FW: ICANN67 Discussion Call Materials | 18 February 2020 at 17:00 UTC
From: David Olive <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Goran Marby <[email-masked]>
Date: Tue, 18 Feb 2020 19:11:02 +0000
List-Id: "ICANN Community Leaders: SO, AC, SG, C, and RALO Chairs" <so-ac-sg-cleaders.icann.org>

Dear Community Leaders and Representatives:

Enclosed are the call materials from the ICANN67 Discussion call held on Tuesday, 18 February 2020.

Zoom Recording: https://icann.zoom.us/rec/share/2eZHBLjf_35LWtKV8B_TXIUhA4nIX6a8gCJI-acIzx2Grs7ULVk17YRP0rZ0JZOW

Transcript will be sent upon receipt.

I will also be sending you a follow-up note shortly.

Best regards,             David

_____________________
Chat:
11:33:31              From Ria Otanes : Welcome to the ICANN67 Discussion Call on 18 February 2020 at 17:00 UTC.
11:59:43              From Goran Marby : Hi all
12:00:41              From Ria Otanes : Hello everyone, welcome. We will get started in just another minute
12:01:27              From A-Eduardo Diaz : I do not have audio at the moment so will be in listening mode
12:05:44              From Ole : Has it started yet? I hear nothing.
12:05:57              From Fred Baker : yes
12:05:59              From Katrina Sataki (ccNSO) : yes, started. I hear very well
12:06:02              From Lito Ibarra : Yes. Goran is speaking
12:06:28              From Ria Otanes : @Ole, could you try reconnecting?
12:07:37              From Fred Baker : My suggestion re coronavirus: have the meeting, but have ICANN bring/provide appropriate face masks for those that wish to wear them.
12:09:12              From Ole : I hear now, thanks!
12:09:12              From Katrina Sataki (ccNSO) : and hand sanitizers everywhere
12:12:38              From Donna Austin, Neustar : everyone will have their temperature taken every day? just trying to qualify?
12:12:44              From Donna Austin, Neustar : clarify
12:13:23              From Becky Burr, Board : @Fred https://www.iflscience.com/health-and-medicine/do-face-masks-prevent-coronavirus/
12:16:20              From Keith Drazek (Verisign) : I have joined the Zoom room.
12:17:00              From Dean Marks : Is there recognition that in the last day or two coronavirus has been determined to be significantly more lethal than the "normal" influeneza?
12:17:01              From Bruna Santos : Q: What about the cases that can potentially be brought to the region? thinking about Asymptomatic transmission.
12:17:13              From Chris Disspain : @ Fred…It seems that masks don’t work…
12:17:47              From Robin Gross : what happens when one has a high temperature?
12:17:53              From Heather Forrest : QUESTION: What is the last day on which ICANN would make a decision to cancel the meeting?
12:18:42              From Robin Gross : QUESTION: what happens when one has a high temperature?
12:19:03              From Susan Payne SCA : QUESTION - in a cruise-ship type scenario, how readily is the local Mexican health service able to cope?
12:19:05              From Keith Drazek (Verisign) : Good question, Heather, I was going to ask the same thing. As a follow up, is the Board's meeting on Wednesday intended to be decisional on this question, or just a discussion?
12:19:22              From Robin Gross : gloves could be distributed as well.
12:20:40              From Susan Payne SCA : QUESTION - what volume of remote participation can you accommodate for individual sessions, if people are reluctant to attend?  and can ICANN still run the meeting if large numbers of staff are reluctant to travel?
12:21:58              From Dean Marks : Question: I read in several leading newspapers (the Guardian, NY Times, etc.) that the mortality rate of coronavirus is 2.3%, whereas the last flu virus in the U.S. it was 0.1%.  This included the New York Times.  Is Dr. Alvaro saying that those reports are incorrect?
12:22:20              From Donna Austin, Neustar : QUESTION: And what happens next to the person, and the meeting, if it is the virus?
12:24:14              From Bruna Santos : Question: Board will also assess the meeting I
12:24:27              From Katrina Sataki (ccNSO) : ccTLDs are ready to come to the meeting
12:24:38              From Maureen Hilyard (ALAC) : At-Large discussions indicate that our members believe the that as the LAC region is not a risk area, the meeting should proceed
12:24:50              From Bruna Santos : *Question: Board will also assess the meeting in Kuala Lumpur ? or the decision for now will be specifically on Cancun
12:24:56              From Jay Sudowski : NomCom members have no concerns about attending
12:25:31              From Robin Gross : NCSG is not in favor of canceling or moving the meeting either.
12:25:53              From Bruna Santos : NCUC also has support for the meeting, few general concerns about possible local health measures  but no objections!
12:28:40              From Donna Austin, Neustar : That doesn't answer the impact on the meeting, I expect if there is one instance of the virus detected it will make others very nervous. Will there be a lockdown scenario?
12:28:51              From Graeme Bunton : RrSG still supports having the meeting.  Questions about the KL meeting in June though.
12:32:58              From Dean Marks : Thank you Dr. Alvaro.
12:33:45              From Bruna Santos : Question: Will the situation affect community engagement events? eg. gala and other social...
12:35:17              From Susan Payne SCA : I wonder if Dr Alvaro could circle back to the Question on capacity of the Mexican health authorities please?
12:35:53              From Jay Sudowski : Q: If the Board decides to cancel or reschedule the meeting tomorrow, how quickly will that be communicated to the community?
12:37:50              From Katrina Sataki (ccNSO) : Q: at what time is the Board call scheduled?
12:38:11              From Chris Disspain : 2000 utc
12:38:17              From Katrina Sataki (ccNSO) : thank you!
12:38:33              From Donna Austin, Neustar : Is there a level of attendance required to make the meeting viable?
12:39:13              From Susan Payne SCA : Question - are there any restrictions by Mexico, or ICANN on travellers from particular countries or regions.  I think there are not...
12:40:16              From Chris Disspain : Susan - I believe not at this stage
12:40:21              From David Olive : Manal.  You are next.
12:40:25              From David Olive : Sorry I miss your hand
12:41:16              From Chris Disspain : Simon - could you clarify that please - ICANN is not currently attempting to prevent participants from china attending - right`/
12:41:28              From Chris Disspain : You meant staff are restricted
12:41:36              From Heather Forrest : Following up on Susan's question about lack of travel restrictions, to confirm, is it the case that there is nothing to stop a participant attending the meeting from a highly affected region (ie, Wuhan)?
12:41:37              From Susan Payne SCA : so you are saying community members from china and HK cannot attend the meeting.  or is that just ICANN staff?
12:41:41              From Chris Disspain : Or have I misunderstood
12:42:02              From Donna Austin, Neustar : What's ICANN's policy for funded travellers? Does ICANN have a policy that would restrict travel from funded travellers from affected countries or regions?
12:44:26              From Susan Payne SCA : thank you for the clarification Goran - I think this may impact the views of some in our constituency, who had assumed there were such resrictions
12:44:53              From Keith Drazek (Verisign) : And it's not just the ICANN travelers, there will be others arriving into Cancun for spring break, etc.
12:46:53              From Dean Marks : Thanks for putting this call together.  Much appreciated
12:48:57              From sergio salinas porto LACRALO : hi everyone!
12:48:58              From Bruna Santos : thank you very much  for facilitating this call!
12:49:25              From Goran Marby : Thanks for your time!
12:49:44              From Robin Gross : Thanks for organizing this call.  Appreciate the community engagement on this issue.
12:50:15              From Susan Payne SCA : thank you very much for this call
12:50:16              From Donna Austin, Neustar : Very heartening to hear from Maarten and Goran that the human element is an important if not primary consideration.
12:50:31              From Heather Forrest : Thank you for organising the call.
12:50:40              From Ria Otanes : Thank you all for joining. Have a great day.
12:50:41              From Keith Drazek (Verisign) : Thanks for this outreach. Over-communication is welcome in these circumstances.
12:50:47              From Katrina Sataki (ccNSO) : thank you, bye! See you in Cancun
12:50:51              From Manal Ismail : Thanks everyone ..
_______________________________________________
SO-AC-SG-CLeaders mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/so-ac-sg-cleaders

_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy) and the website Terms of Service (https://www.icann.org/privacy/tos). You can visit the Mailman link above to change your membership status or configuration, including unsubscribing, setting digest-style delivery or disabling delivery altogether (e.g., for a vacation), and so on.